import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LpFilterComponent } from './lp-filter.component';

describe('LpFilterComponent', () => {
  let component: LpFilterComponent;
  let fixture: ComponentFixture<LpFilterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LpFilterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LpFilterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
